Subject: Tweak to text in 14.3.1 of rev -19

From: Ralph Droms <[email-masked]>
Date: Thu, 26 Jul 2001 16:56:08 -0400

Bernie Volz wrote:

>2. In Section 14.3.1, we should perhaps explicitly indicate that the
>    client should add an ORO option (it now says "The client adds any
>    appropriate options" ... but in many cases that just means an ORO
>    option with appropriate options specified in that option.

I don't think the extra text is necessary; if you suggest some changes we 
can consider the specific text...

- Ralph